
<!DOCTYPE html>

<html lang="en" >

<head>

  <meta charset="utf-8">
  <title>Política Nacional de Saúde Integral de Lésbicas, Gays, Bissexuais, Travestis e Transexuais</title>
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
  <meta name="description" content="">
  <meta name="author" content="">

  <link href="css/bootstrap.css" rel="stylesheet">
  <link href="css/animate.css" rel="stylesheet">
  <link href="css/animate-delay.css" rel="stylesheet"> 
  <link href="css/shop-item.css" rel="stylesheet">  
  <link href="css/custom.css" rel="stylesheet">  

  <link rel="stylesheet" type="text/css" href="css/component.css" />
  <link rel="stylesheet" type="text/css" href="css/componentMenu.css" />
  <link rel="stylesheet" type="text/css" href="css/icons.css" />
  <script src="js/modernizr.custom.js"></script>

  <!-- HTML5 shim, for IE6-8 support of HTML5 elements -->
    <!--[if lt IE 9]>
      <script src="js/html5shiv.js"></script>
      <![endif]-->
      
    </head>

    <!-- ================================================== -->

    <!-- == MODAL == -->
    <div class="modal fade" id="modal-saibamais" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
      <div class="modal-dialog">
        <div class="modal-content">

          <div class="modal-header" >
            <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
            <h3 class="modal-title" id="myModalLabel" ><img src="img/saiba_ico-01.png">SAIBA MAIS</h3>  
          </div>

          <div class="modal-body">

            <!-- == LISTA == -->
            <div class="row">

              <div class="col-md-12">
                <div class="texto1">
                  <p style="text-align: justify;">
                    Clique em Portaria <a target="_blank" href="http://bvsms.saude.gov.br/bvs/saudelegis/gm/2013/prt2803_19_11_2013.html">2.803/2013</a> para saber mais sobre a redefinição 
                    e ampliação do Processo Transexualizador no SUS. 
                    <br><br>
                    Para acessar a Portaria 457, de 19 de agosto de 2008, 
                    clique em: <a href="http://bvsms.saude.gov.br/bvs/saudelegis/sas/2008/prt0457_19_08_2008.html" target="_blank">Portaria 457</a>
                    <br><br>
                    Veja as dúvidas frequentes sobre o processo transexualizador, assim como os respectivos esclarecimentos no <i>link</i>:
                    <a href="http://portalsaude.saude.gov.br/administrator/index.php?option=com_content&view=article&layout=edit&id=12834" target="_blank">Dúvidas Frequentes — Processo Transexualizador</a>
                  </p>

                </div>
              </div> 
              
            </div>
            <!-- == LISTA == -->

          </div>

          <div class="modal-footer">
            <button type="button" class="btn btn-default " data-dismiss="modal">Fechar</button>
          </div>

        </div>
      </div>
    </div>
    <!-- == MODAL == -->


    <!-- ================================================== -->

    <body>

      <!-- == TOTAL == -->
      <div class="total">

        <!-- == PUSH == -->
        <div class="mp-pusher" id="mp-pusher">

          <!-- ================================================== -->

          <!-- MENU -->
          <?php include "inc_menu.php"; ?>
          <!-- MENU -->

          <!-- ================================================== -->

          <!-- HEADER -->
          <?php include "inc_header.php"; ?>
          <!-- HEADER -->

          <!-- ================================================== -->

          <!-- == CONTAINER == -->
          <div class="container">

            <!-- == ROW == -->
            <div class="row">

              <!-- == COLUNA == -->
              <div class="col-sm-12">

                <ol class="breadcrumb">
                  <li><a href="01.php">Orientações para o atendimento profissional e institucional de travestis e transexuais</a></li>
                  <li class="active">Programas de saúde destinados às pessoas trans</li>
                </ol>



                <!-- == LISTA 01 == -->
                <div class="row">
                  <div class="col-md-12">
                    <div class="panel panel-success">
                      <div class="panel-body" style="margin-top:0px !important; min-height: 90px;">
                        <p style=" margin-top: 8px;" class="lead"> 
                          Na atualidade, dos programas de saúde destinados às pessoas trans, o que talvez tenha maior destaque é o <kbd style="background-color:#59A670">Processo Transexualizador no SUS</kbd>, implementado em 2008, por meio da <strong><a href="http://bvsms.saude.gov.br/bvs/saudelegis/sas/2008/prt0457_19_08_2008.html" target="_blank">Portaria nº 457, de 19 de agosto</a></strong>, por ser o primeiro a ter financiamento do SUS para a realização dos procedimentos de modificação corporal. 
                        </p>
                      </div>
                    </div>
                  </div>
                </div>

                <div class="row">
                  <div class="col-md-8">
                    <div class="well">
                      <div  style="margin-top:0px !important; min-height: 90px;">
                        <p style=" margin-top: 8px; "> 
                          <img src="img/unidade03_livro05_05_v3.png" class="img-responsive" style="width:200px; margin:0 auto;padding-right:40px; float:left">
                          Em 2010, o CFM, através da Resolução nº.1955 com relação aos transexuais masculinos, retirou o caráter experimental da hormonioterapia masculinizante, da mastectomia, da histerectomia e da anexectomia bilateral. Elas portanto, passaram a ser realizadas no SUS e na rede privada de saúde, embora não estivessem  regulamentadas na Portaria de 2008 do Processo Transexualizador. O caráter experimental da neofaloplastia foi mantido.<br>
                          Conheça a <a href="http://bvsms.saude.gov.br/bvs/saudelegis/gm/2013/prt2803_19_11_2013.html" target="_blank">Portaria nº 2.803</a>, de 19 de novembro de 2013, que redefine e amplia o Processo Transexualizador no SUS, passando a garantir o atendimento integral a travestis e transexuais, incluindo acolhimento e acesso com respeito aos serviços do SUS, desde o uso do nome social, passando pelo acesso a hormonioterapia, até a cirurgia de adequação do corpo biológico a identidade de gênero e social.

                        </p>
                      </div>
                    </div>
                  </div>
                  <div class="col-md-4 ">
                    <div class="well" style=" min-height: 334px;" >
                        <p style="text-align: center; min-height:155px; padding-top:75px">  
                          <img src="img/saibamais-01.png" class="saibamais" alt="Responsive image" data-toggle="modal" data-target="#modal-saibamais" style="max-height: 70px; margin:30px 10px 10px 0px; -webkit-transform: rotate(0deg);">
                          <a href="http://moodle.uerj.unasus.gov.br/aimoodle/cursos/lgbt/timelinenew/" id="linhatempo2" data-toggle="popover" data-placement="top" style="margin:5px 0px 5px 20px;" data-content='Para conhecer mais eventos ocorridos nos anos sequentes ao lançamento desta portaria, acesse a linha do tempo nos anos entre "2008" e "2013".' title="Linha do Tempo" target="_blank"><img src="img/linhatempo-01.png"/></a>
                        </p>
                    </div>
                  </div>
                </div>

            <!-- == LISTA 01 == -->

           </div>
           <!-- == COLUNA == -->

         </div>
         <!-- == ROW == -->

         <!-- ================================================== -->

         <!-- == NAVIGATOR == -->
         <div class="well naveg_footer"> 
          <div class="navegacao">

            <a href="04.php" class="setinha_esquerda" id="previous_page_link"></a>
            <a href="06.php" class="setinha_direita" id="next_page_link"></a>

            <div class="progress progress-striped active">
              <div id="progress" class="progress-bar progress-bar-success"  role="progressbar" aria-valuenow="45" aria-valuemin="0" aria-valuemax="100" style="width: 00%">

                <span class="sr-only">45% Complete</span>

              </div>
            </div>

          </div>
        </div>
        <!-- == NAVIGATOR == -->

        <h4 class="status">PROGRESSO DO CURSO</h4>

        <!-- ================================================== -->

        <!-- START FOOTER -->
        <?php include "inc_footer.php"; ?>
        <!-- END FOOTER -->

        <!-- ================================================== -->

      </div>
      <!-- == CONTAINER == -->

    </div>
    <!-- == PUSH == -->

  </div>
  <!-- == TOTAL == -->

  <!-- ================================================== -->

  <!-- == JAVASCRIPT == -->

  <script src="js/jquery-1.10.2.js"></script>
  <script src="js/jquery.transit.js"></script>
  <script src="js/transition.js"></script>
  <script src="js/alert.js"></script>
  <script src="js/modal.js"></script>
  <script src="js/dropdown.js"></script>
  <script src="js/scrollspy.js"></script>
  <script src="js/tab.js"></script>
  <script src="js/tooltip.js"></script>
  <script src="js/popover.js"></script>
  <script src="js/button.js"></script>
  <script src="js/collapse.js"></script>
  <script src="js/carousel.js"></script>
  <script>
  $( '#atividades,#filmetes,#glossario,#linhatempo2,#forum').mouseover(function() {
    $(this).popover('show');
  });
  $( '#atividades,#filmetes,#glossario,#linhatempo2,#forum').mouseout(function() {
    $(this).popover('hide');
  });
  $( ".saibamais,.biblioteca,.leitura,.video,.atencao,.reflita").mouseover(function() {
    $(this).transition({ rotate: '-5deg' });
  });
  $( ".saibamais,.biblioteca,.leitura,.video,.atencao,.reflita" ).mouseout(function() {
    $(this).transition({ rotate: '0deg' });
  });
  </script>

  <script>
  $('#tabela1-L').addClass('animated fadeInLeft');
  $('#tabela2-L').addClass('animated fadeInLeft');
  $('#tabela05-L').addClass('animated fadeInLeft');
  $('#texto1-L').addClass('animated fadeInLeft');
  $('#texto2-L').addClass('animated fadeInLeft');
  $('#tabela1-R').addClass('animated fadeInRight');
  $('#tabela2-R').addClass('animated fadeInRight');
  $('#tabela05-R').addClass('animated fadeInRight');
  $('#texto1-R').addClass('animated fadeInRight');
  $('#texto2-R').addClass('animated fadeInRight');
  $('#pulse').addClass('animated pulse');
  $('#bounceIn').addClass('animated bounceIn');
  $('#fadeIn').addClass('animated fadeIn');
  $('#flash').addClass('animated flash');
  $('#tada').addClass('animated tada');
  $('#flip').addClass('animated flip');
  $('#bounce').addClass('animated bounce');

  $('.tabela1-L').addClass('animated fadeInLeft');
  $('.tabela2-L').addClass('animated fadeInLeft');
  $('.tabela05-L').addClass('animated fadeInLeft');
  $('.texto1-L').addClass('animated fadeInLeft');
  $('.texto2-L').addClass('animated fadeInLeft');
  $('.tabela1-R').addClass('animated fadeInRight');
  $('.tabela2-R').addClass('animated fadeInRight');
  $('.tabela05-R').addClass('animated fadeInRight');
  $('.texto1-R').addClass('animated fadeInRight');
  $('.texto2-R').addClass('animated fadeInRight');
  $('.pulse').addClass('animated pulse');
  $('.bounceIn').addClass('animated bounceIn');
  $('.fadeIn').addClass('animated fadeIn');
  $('.flash').addClass('animated flash');
  $('.tada').addClass('animated tada');
  $('.flip').addClass('animated flip');
  $('.bounce').addClass('animated bounce');
  </script>

  <script src="js/classie.js"></script>
  <script src="js/mlpushmenu.js"></script>

  <script>
  new mlPushMenu( document.getElementById( 'mp-menu' ), document.getElementById( 'trigger' ), {
    type : 'cover'
  } );
  </script>

  <script>
  document.addEventListener("keydown", function(e) {
    if (e.keyCode == 13) {
      toggleFullScreen();
    }
  }, false);

  $("#tela-cheia").click(function(){
    toggleFullScreen();
  });

  function toggleFullScreen() {
    if (!document.fullscreenElement &&    // alternative standard method
    !document.mozFullScreenElement && !document.webkitFullscreenElement && !document.msFullscreenElement ) {  // current working methods
      if (document.documentElement.requestFullscreen) {
        document.documentElement.requestFullscreen();
      } else if (document.documentElement.msRequestFullscreen) {
        document.documentElement.msRequestFullscreen();
      } else if (document.documentElement.mozRequestFullScreen) {
        document.documentElement.mozRequestFullScreen();
      } else if (document.documentElement.webkitRequestFullscreen) {
        document.documentElement.webkitRequestFullscreen(Element.ALLOW_KEYBOARD_INPUT);
      }
    } else {
      if (document.exitFullscreen) {
        document.exitFullscreen();
      } else if (document.msExitFullscreen) {
        document.msExitFullscreen();
      } else if (document.mozCancelFullScreen) {
        document.mozCancelFullScreen();
      } else if (document.webkitExitFullscreen) {
        document.webkitExitFullscreen();
      }
    }
  }
  </script>

  <script>
  $(document).ready(function(){
    $("#progress").css('width', '56.8%'); 
  });
  </script>

  <script type="text/javascript">
  $(document).ready(function() {
    document.onkeydown = function() 
    {
      var j = event.keyIdentifier
      if (j == "Right")
        window.location = nextUrl
      else if (j == "Left")
        window.location = prevUrl            
    }
  });
  $(document).ready(function() {
    var nextPage = $("#next_page_link")
    var prevPage = $("#previous_page_link")
    nextUrl = nextPage.attr("href")
    prevUrl = prevPage.attr("href")
  });
  </script>

  <!-- == JAVASCRIPT == -->   

</body>
</html>

